﻿/*********************************
  MyBB.ru, Стиль!
  Лотерейка в топике!
  Версия: V2.0
  Автор: Deff
  Дата: 15.05.2019
  Последние изменения: 31.05.2019
*********************************/

#pun:not(.gid1) #pun-main.лотерея .post .pl-delete,
#pun:not(.gid1) #pun-main.лотерея .post .pl-edit,
#pun:not(.gid1) pun-main.лотерея .post .pl-quote,
#pun:not(.gid1) #pun-main.лотерея #post,
#pun-main.лотерея .postlink,
table[style="width:111px"]+.lot  table tr:last-child,
table[style="width:111px"]+.quote-box table tr:last-child{
  display:none; /*Cкрываем последнюю строку таблы, ответить и удалить-редактировать*/
}
table[style="width:111px"]+.quote-box td,
table[style="width:111px"]+.lot td{
  text-align:center;
}
.punbb .post-content table[style="width:111px"]+.lot > blockquote > p,
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p{
  text-align: center!important;
}
table[style="width:111px"]+.quote-box table,
.lot table{
  text-align: center!important;
  margin:0 auto!important;
}
/*Cтиль ячеек по номеру секции(группы колонок)*/
 td.ab1 {
  background: lime url(https://forumstatic.ru/files/0014/cc/0a/77679.png) no-repeat center;
}
 td.ab2 {
  background: #ff0 url(https://forumstatic.ru/files/0014/cc/0a/56742.png) no-repeat center;
}
 td.ab3{
  background: #f00 url(https://forumstatic.ru/files/0014/cc/0a/39265.png) no-repeat center;
}
 td.ab4 {
 background:#00FFFF url(https://forumstatic.ru/files/0014/cc/0a/56742.png) no-repeat center;
}
 td.ab5{
  background: #ff0 url(https://forumstatic.ru/files/0014/cc/0a/77679.png) no-repeat center;
}
 td.ab6 {
  background: #f00 url(https://forumstatic.ru/files/0014/cc/0a/39265.png) no-repeat center;
}
/*настройка ячеек таблы*/
table[style="width:111px"]+.quote-box td,
.punbb .main .lot td{
  background-size: 90%;
  vertical-align: middle;
  padding:2px!important;
  box-sizing:border-box;
  width:52px;
  height:52px;
/* Возможная настройка бордюров таблицы*/
   //border:2px solid #056C05!important;
}
.lot  td.open:not(.bonus) { /*Прозрачность пустых открытых*/
 background-image: none;
 opacity:0.27;
}
.lot  td.bonus { /*ячейки с бонусом*/
 background: url(https://forumstatic.ru/files/0014/cc/0a/19078.png) no-repeat center;
  background-size: 98%;
}

.лотерея tr:not(.first) td:not(.open){ /*Нет курсора руки на открытых ячейках*/
  cursor:pointer;
}
/* Счётчик ячеек*/
.lot-table tbody {counter-reset: section; } 
.lot-table tbody td[class^="ab"]:before {
    counter-increment: section; 
    content: counter(section) " ";
    font-size: 1.64em!important;
    font-weight:bold;
    color:rgba(255,255,255,.9);
    text-shadow: -1px -1px 1px rgba(0,0,0,.56);
}
.lot-table tbody td.open[class^="ab"]{
    vertical-align:top;
    text-align:left;
}
.lot-table tbody td.open[class^="ab"]:before { /*стиль шрифта открытых ячеек*/
    font-size: 1.3em!important;
    font-weight:400;
    color:#950808;
   text-shadow:none;
}